<?php

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class TipoLocalSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('tipo_local')->insert([
        	['nombre' => 'Tienda'],
        	['nombre' => 'Almacen'],
        ]);
    }
}
